body {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  background-color: #fff;
}

.backgound {
  width: 100%;
  padding-top: 60%;
  background-image: url(images/Rectangle3.png);
  background-size: cover;
  position: relative;
}

.content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0px;
  width: 100%;
}

.image {
  background-image: url(images/Rectangle2.png);
  width: 86px;
  height: 72px;
  object-fit: cover;
}

.menu {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.tittle {
  color: #000;
  font-size: 16px;
  font-family: Jost;
  font-style: italic;
  font-weight: 600;
  line-height: normal;
  margin-bottom: 6px;
}

.home,
.about,
.product,
.contact {
  color: rgb(42, 92, 42);
  font-size: 32px;
  font-family: Inter;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin-left: 20px;
  margin-right: 20px;
}

/* part2 */
.part2 {
  display: flex;
  width: 100%;
  margin-top: 37px;
}

.rec4-image {
  background-image: url(images/Rectangle4.png);
  width: 35%;
  padding-top: 35%;
  background-size: cover;
  background-position: center;
}

.rec5-homepara {
  width: 65%;
  background-color: #9cab70;
  padding-left: 207px;
  padding-right: 58px;
  padding-top: 8%;

  text-align: center;
}

.rec5-homepara-tittle {
  color: #fff;
  font-size: 48px;
  font-family: Kaisei Decol;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 27px;
}

.rec5-homepara-content {
  color: #fff;
  text-align: center;
  font-size: 32px;
  font-family: Kaisei Decol;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 100px;
}

/* part 3 */

.part3 {
  background-color: #eeeeee;
  padding-top: 58px;
  padding-bottom: 130px;
  margin-top: 37px;
}

.part3-main-content {
  display: flex;
  justify-content: center;
}

.part3-tittle {
  text-align: center;
  margin-bottom: 94px;

  color: #000;
  font-size: 48px;
  font-family: Kaisei Decol;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

#part3-card1,
#part3-card2,
#part3-card3,
#part3-card4 {
  margin-right: 27px;
  margin-left: 27px;
}

.part3-card {
  width: 20%;
}

.part3-image {
  background-size: cover;
  width: 195px;
  height: 190px;
  margin-left: auto;
  margin-right: auto;
}

#part3-image1 {
  background-image: url(images/Ellipse1.png);
}

#part3-image2 {
  background-image: url(images/Ellipse2.png);
}

#part3-image3 {
  background-image: url(images/Ellipse3.png);
}

#part3-image4 {
  background-image: url(images/Ellipse4.png);
}

.part3-name {
  color: #000;
  font-size: 24px;
  font-family: Jost;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  margin-top: 13px;
  margin-bottom: 4px;
  text-align: center;
}

.part3-des {
  color: #000;
  text-align: center;
  font-size: 16px;
  font-family: Kaisei Decol;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

/* part 4 */

.part4 {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-top: 42px;
}

.part4-content {
  width: 64%;
  background-color: #9cab70;
  display: flex;
  justify-content: center;
  align-items: center;
}

.part4-image {
  width: 33%;
  padding-top: 25%;
  background-image: url(images/Rectangle8.png);
  background-size: cover;
  background-position: center;
}

.part4-tittle {
  color: #fff;
  text-align: center;
  font-size: 64px;
  font-family: Italiana;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: 50px;
}

.part4-des {
  color: #fff;
  text-align: center;
  font-size: 32px;
  font-family: Jost;
  font-style: normal;
  font-weight: 400;
  line-height: normal;

  padding-top: 15px;
  padding-bottom: 40px;
}

.part4-button {
  border-radius: 20px;
  border: 2px solid #68763f;
  background-color: rgba(255, 255, 255, 0.8);

  color: #383f26;
  text-align: center;
  font-size: 32px;
  font-family: Jost;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  padding: 5px 30px 5px 30px;
  margin-bottom: 50px;
}

.part4-container {
  width: 70%;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-right: 20px;
}

/* part5 */

.part5 {
  width: 100%;
  padding-top: 40%;
  background-image: url(images/Rectangle10.png);
  background-size: cover;
  margin-top: 37px;
  position: relative;
  display: flex;
  justify-content: center;
}

.part5-content {
  width: 42%;
  height: 100%;
  background-color: #fafafa;
  position: absolute;
  top: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.part5-container {
  width: 85%;
}

.part5-tittle {
  color: #000;
  text-align: center;
  font-size: 40px;
  font-family: Jost;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 37px;
}

.part5-input {
  width: 100%;
  height: 56px;
  border-radius: 15px;
  border: 4px solid #9cab70;
  background: #fff;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  padding-top: 5px;
  padding-left: 20px;
  box-sizing: border-box;
}

.part5-input::-webkit-input-placeholder {
  color: #787b6d;
  font-size: 32px;
  font-family: Jost;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

#part5-input3::-webkit-input-placeholder {
  margin-top: 0px;
  position: absolute;
  top: 22px;
}

#part5-input2 {
  margin-top: 34px;
  margin-bottom: 34px;
}

#part5-input3 {
  height: 135px;
  margin-bottom: 51px;
  position: relative;
}

.part5-button {
  display: block;
  margin-left: auto;
  padding: 5px 35px 5px 35px;

  border-radius: 15px;
  border: 4px solid #9cab70;
  background: #68763f;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);

  color: #fff;
  font-size: 32px;
  font-family: Jost;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

/* part 6 */

.part6 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.part6-1 {
  width: 86px;
  height: 95px;
  background-image: url(images/icon-with-brand.png);
  margin-top: 28px;
  margin-bottom: 20px;
}

.part6-2 {
  display: flex;
}

.part6-2-img {
  width: 24px;
  height: 24px;
  margin-left: 12px;
  margin-right: 12px;
}

.part6-3 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: center;
  margin-top: 20px;
  margin-bottom: 23px;
}

.part6-3-text {
  color: #9cab70;
  font-size: 32px;
  font-family: Inter;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin-left: 20px;
  margin-right: 20px;
}

/* media query */

@media only screen and (max-width: 700px) {
  .backgound {
    width: 700px;
    height: 500px;
  }
}

@media only screen and (max-width: 1439px) {
  .part2 {
    flex-wrap: wrap;
    justify-content: center;
  }
  .rec5-homepara {
    padding: 20px;
    width: 100%;
  }

  .rec5-homepara-content {
    width: 90%;
  }

  .part5-content {
    width: 100%;
  }

  .part5-container {
    width: 100%;
  }

  .part5-input1-2-3 {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-evenly;
  }

  .part5-input1-2 {
    width: 45%;
  }

  #part5-input3 {
    width: 45%;
    height: 146px;
  }

  .part5-button {
    margin-right: auto;
  }
}

@media only screen and (max-width: 1050px) {
  .part3-content {
    padding: 20px;
  }

  .part3-main-content {
    flex-wrap: wrap;
    justify-content: center;
  }

  .part3-card {
    width: 100%;
    margin-bottom: 100px;
  }
}

@media only screen and (max-width: 1000px) {
  .part4-image {
    display: none;
  }

  .part4-content {
    width: 100%;
  }
}

@media only screen and (max-width: 960px) {
  .part5-tittle {
    margin-top: 100px;
  }

  .part5-button {
    margin-bottom: 100px;
  }

  .part5-content {
    height: auto;
  }

  .part5-container {
    height: auto;
  }
}

@media only screen and (max-width: 965px) {
  .part6 {
    margin-top: 300px;
  }
}

@media only screen and (max-width: 965px) {
  .part6 {
    margin-top: 450px;
  }
}
